<?php if(!isset($_SESSION)){ session_start(); }  ?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta charset="utf-8">
        <!-- CSS -->
        <link rel="stylesheet" href="<?php echo DIR_STYLE."bootstrap/css/bootstrap.min.css" ?>">
        <link rel="stylesheet" href="<?php echo DIR_STYLE_APP."estilo_geral.css" ?>">
        <link rel="stylesheet" href="<?php echo DIR_STYLE."bootstrap-fileinput-master/css/fileinput.css" ?>">
        
        <!-- Custom Fonts -->
        <link href="<?php echo DIR_STYLE."font-awesome-4.7.0/css/font-awesome.min.css" ?>" rel="stylesheet" type="text/css">
       
        <title>SISUP DIROS</title>
</head>
<body > 
    <div id="wrapper">